        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:51 2014
        MODULE DRYTIDE8__genmod
          INTERFACE 
            FUNCTION DRYTIDE8(ETIME,SLAT,SLONG,SALT) RESULT(DRYTIDE8_0)
              REAL(KIND=8) :: ETIME
              REAL(KIND=8) :: SLAT
              REAL(KIND=8) :: SLONG
              REAL(KIND=8) :: SALT
              REAL(KIND=8) :: DRYTIDE8_0
            END FUNCTION DRYTIDE8
          END INTERFACE 
        END MODULE DRYTIDE8__genmod
